.list-group-item {
	background-color: rgba(255,255,255,0.95);
}

.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
	background-image: linear-gradient(to bottom,#999,#222 100%);
	background-color: #000;
	border-color: #aaa;
}

.list-group-item:hover, .list-group-item:focus {
	background-image: linear-gradient(to bottom,#ddd,#999 100%);
	background-color: #000;
	border-color: #aaa;
}

#content > div {
	#display: none;
}
